Bug 240461 - Why is netdump mentioned when it's not even in RHEL5
Summary: Why is netdump mentioned when it's not even in RHEL5
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Ryan Lerch
QA Contact: Michael Hideo
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-17 17:41 UTC by Scott Croft
Modified: 2008-07-22 22:40 UTC (History)
1 user (show)

Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 22:40:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Croft 2007-05-17 17:41:05 UTC
Description of problem: There's a section on netdump in the deployment guide,
which isn't even applicable to rhel5. Why instead is kdump and kexec not
mentioned as it is in the release notes.

Comment 2 Michael Hideo 2007-10-23 02:48:15 UTC
Removing automation notification

Comment 3 Don Domingo 2008-01-30 01:43:02 UTC
removed section on Netdump in source, setting bug as MODIFIED.


Note You need to log in before you can comment on or make changes to this bug.